#navigation {
	position: absolute;
	top: 0px;
	left: 305px;
	margin: 0;
	padding: 0;
	background-color: #FF132F;
}

#navigation ul.menue {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#navigation ul.menue li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 24px;
}

#navigation ul.menue li a.link_main_01,
#navigation ul.menue li a.link_main_02,
#navigation ul.menue li a.link_main_03,
#navigation ul.menue li a.link_main_04,
#navigation ul.menue li a.link_main_05,
#navigation ul.menue li a.link_main_06,
#navigation ul.menue li a.link_main_07,
#navigation ul.menue li a.link_main_08,
#navigation ul.menue li a.link_main_09,
#navigation ul.menue li a.link_main_10 {
	width: 49px;
	height: 14px;
	margin: 6px 0 0 0;
	text-decoration: none;
	display: block;
	background: url(../images/but_main_about.gif) top left no-repeat;  
	border: none;
}

#navigation ul.menue li a.link_main_02 {
	width: 47px;
	background: url(../images/but_main_news.gif) top left no-repeat;
}
	
#navigation ul.menue li a.link_main_03 {
	width: 74px;
	background: url(../images/but_main_projects.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_04 {
	width: 90px;
	background: url(../images/but_main_evergreens.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_05 {
	width: 60px;
	background: url(../images/but_main_visions.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_06 {
	width: 90px;
	background: url(../images/but_main_networkers.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_07 {
	width: 46px;
	background: url(../images/but_main_links.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_08 {
	width: 50px;
	background: url(../images/but_main_blogs.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_09 {
	width: 74px;
	background: url(../images/but_main_contacts.gif) top left no-repeat;
}

#navigation ul.menue li a.link_main_10 {
	width: 90px;
	background: url(../images/but_main_impressum.gif) top left no-repeat;
}

body#about {
}
